{
	"buffs": 
	[
		{
         "id" : "Ayamiko_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_3",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_3",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_4",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_4",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_5",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_5",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_6",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_6",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_7",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_7",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_8",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_8",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_9",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_9",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_10",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_10",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_11",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_11",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_12",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_12",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_13",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_13",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_14",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_14",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_15",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_15",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_16",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_16",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_17",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_17",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_18",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_18",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_19",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_19",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_20",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_20",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_21",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_21",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_22",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_22",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_23",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_23",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_24",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_24",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_25",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_25",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_26",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_26",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_27",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_27",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_28",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_28",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_29",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_29",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_30",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_30",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_31",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_31",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_32",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_32",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_33",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_33",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_34",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_34",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_35",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_35",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_36",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_36",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_37",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_37",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_38",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_38",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_39",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_39",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_40",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_40",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_41",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_41",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_42",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_42",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_43",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_43",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_44",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_44",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_45",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_45",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_46",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_46",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_47",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_47",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_48",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_48",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_49",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_49",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_50",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_50",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_51",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_51",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_52",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_52",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_53",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_53",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_54",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_54",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_55",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_55",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_56",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_56",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_57",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_57",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_58",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_58",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_59",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_59",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_60",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_60",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_61",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_61",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_62",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_62",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_63",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_63",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_64",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_64",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_65",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_65",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_66",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_66",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_67",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_67",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_68",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_68",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_69",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_69",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_70",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_70",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_71",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_71",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_72",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_72",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_73",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_73",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_74",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_74",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_75",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_75",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_76",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_76",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_77",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_77",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_78",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_78",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_79",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_79",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_80",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_80",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_81",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_81",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_82",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_82",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_83",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_83",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_84",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_84",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_85",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_85",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_86",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_86",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_87",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_87",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_88",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_88",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_89",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_89",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_90",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_90",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_91",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_91",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_92",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_92",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_93",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_93",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_94",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_94",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_95",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_95",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_96",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_96",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_97",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_97",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_98",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_98",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_99",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_99",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      },
	  {
         "id" : "Ayamiko_tooltip_100",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "Ayamiko_100",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
      }
	]
}